package com.gingersoft.gsa.cloud.main.mvp.model.bean;

import android.graphics.Bitmap;
import android.os.Parcel;
import android.os.Parcelable;

import com.gingersoft.gsa.cloud.common.core.table.TableManagerItem;
import com.qmuiteam.qmui.widget.section.QMUISection;

import lombok.Data;

/**
 * @作者: bin
 * @創建時間: 2021-01-25 15:10
 * @更新時間: 2021-01-25 15:10
 * @描述:
 */
@Data
public class OriginalKitchenPrjBean implements  QMUISection.Model<OriginalKitchenPrjBean>{

    private Bitmap bitmap;


    @Override
    public OriginalKitchenPrjBean cloneForDiff() {
        return null;
    }

    @Override
    public boolean isSameItem(OriginalKitchenPrjBean other) {
        return false;
    }

    @Override
    public boolean isSameContent(OriginalKitchenPrjBean other) {
        return false;
    }
}
